/*
 Theme Name:   Edubin Child
 Theme URI:    https://thepixelcurve.com/wp/edubin/demo/
 Description:  Education LMS WordPress Theme Edubin Child Theme
 Author:       ThePixelcurve
 Author URI:   https://thepixelcurve.com/
 Template:     edubin
 Version:      4.0.6
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Tags:          custom-header, custom-logo, blog, theme-options
 Text Domain:  edubin-child
*/
.main-navigation a{
	font-weight:600!important;
}
.back-to-top {

    bottom: 90px;
	right: 25px;
}
.site-footer .widget ul li a {
	font-family: "Barlow", Sans-serif;
    font-size: 13px !important;
	font-weight:600;
	
}
#search {
    display: none !important;
}
/* .header-right-icon ul li a {
    display: none !important;
} */
.header-right-icon {
    display: none !important;
}
.catch-instagram-feed-gallery-widget-wrapper .button {
display:none!important;

}
.elementor a {
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    color: #2E3180;
   /* background-color: #fff; */
    font-size: 16px;
    border-radius: 10px;
    /*padding: 0px 12px;*/
}
.edubin-slider .content-box {
    margin-top: 7%;
}
.elementor-1167 .elementor-element.elementor-element-1dd1eae .edubin-slider .content-box.text-left .edubin-slider-content {
    padding-left: 567px;
	 padding-right: 0px !important;
}
.elementor-1167 .elementor-element.elementor-element-1dd1eae .edubin-slider .content-box.text-left .slider-title {
   
    padding-left: 567px;
	
}
.elementor-1167 .elementor-element.elementor-element-1dd1eae .edubin-slider .content-box .edubin-slider-btn .rep-btn.left-btn {
	margin-left:567px;
}
.edubin-section-title span.edubin-title-sperator{background-color: #90C251;}
.footer-bottom {
    padding: 7px 10px;
    /* margin: 5px; */
}
.site-footer .widget .widget-title {
    color: #ffffff;
    border-bottom: white solid 1px;
    width: 50%;
}
li#menu-item-4049 a {
	font-family: "Barlow", Sans-serif;
    font-size: 15px;
    font-weight: bold;
    background-color: #2E3180;
/*     height: 41px;
    width: 125px; */
	padding:10px 22px;
    color: #ffffff;
    border-radius: 3px;
    text-transform: capitalize;
}
li#menu-item-4049 a:hover{
	 background-color: #ffffff;
	color:#2E3180;
}
.site-footer .footer-bottom {
    background-color: #90c251;
    font-size: 12.09px;
}
/* Banner overlay color change */
.page-header:before {
	background-color: rgb(0,0,0,0)!important;
}
.page-header{
	min-height:171px;
}
/* Home page */
.img-padding-0 .elementor-image a{
	padding:0px!important;
}
/* Home page end */
/* 404 page css */
.error404 section.page-header {
    display: none;
}
.error-404 a:hover {
	color: #2E3180;
}
section.error-404.not-found.text-center {
    margin-top: 100px;
}
/* Privacy Policy page css */
.page-id-3 h5{margin-bottom:5px;}

/* Demo page */
.page-id-4310 div#content {
    margin-top: 120px;
}
#book-session-detail div{
	padding: 0px 10px 0px 10px !important;
}
::marker {
    font-weight: 600;
}

/* cart page css */
/* .page-id-17 .wc-proceed-to-checkout{
    background: #2E3180;
    border-radius: 8px;
    font-family: 'Barlow',sans-serif;
} */

.page-id-17 .wc-proceed-to-checkout{
	background-color: #2e3180;
}
.page-id-17 .woocommerce button.button:disabled[disabled]{color:#ffffff;}
@media(min-width:1400px){
	.page-header {
    min-height: 191px;
}
}
@media(min-width:1600px){
	.page-header {
    min-height: 200px;
}
}
@media(min-width:1900px){
	.page-header {
    min-height: 240px;
}
}


/* Helper-css */
.margin-b-0{
	margin-bottom:0px!important;
}
.p-margin-b-10 p{
	margin-bottom:10px!important;
}
.padding-l-30{
	padding-left:30px;
}
/* Helper-css End*/

/* Banner overlay color change End */

/* Banner bread crumbs */
.page-header .header-breadcrumb{
	margin-top:5px;
}
.breadcrumbs .trail-items, .breadcrumbs .trail-items li{
	font-size:18px;
}
/*  */

/* Contact up page Start*/
.contact-margin div{
	margin-bottom:20px;
}
.contact-margin div:last-child{
	margin-bottom:0px;
}
.contact-title-separator .edubin-title-sperator{
	width:125px!important;
}
.contct-btn{
	background: #2E3180!important;
    color: #ffffff !important;
    border-radius: 3px!important;
    padding: 10px 28px!important;
    font-family: "Barlow", sans-serif!important;
    font-weight: bold!important;
    font-size: 18px!important;
	
}
.contct-btn:hover{
	background: #90C251!important;
    color: #ffffff!important;
}

.contact-floating-img-boy img{
	position: absolute;
    right: -135px;
    z-index: -1;
}
.contact-floating-img-girl img{	
    position: absolute;
    left: -145px;
    z-index: -1;
    top: 52px;

}
.contact-page-form input[type="text"], .contact-page-form input[type="email"], .contact-page-form input[type="url"], input[type="number"], .contact-page-form input[type="tel"],  .contact-page-form textarea{
	font-size: 18px!important;
    font-weight: normal!important;
    font-family: "Barlow", sans-serif!important;
    color: #808184;
}
@media (max-width:1024px){
	.contact-floating-img-boy img {
    position: absolute;
    right: -30px;
    z-index: -1;
    top: -110px;
}
	.contact-floating-img-girl img{
	position: absolute;
	left: -34px;
	z-index: -1;
	bottom: 50px;
	top: auto;
	}
}
@media (max-width:768px){
	.contact-floating-img-girl img{
	bottom: 84px;
	}
}
@media (max-width:656px){
	.contact-floating-img-boy img {
    display:none
}
}
/* Contact up page End*/
/* About us page Start*/
	.about-section1-title-separator span.edubin-title-sperator{
		width:65px!important;		
	}
	
	.edubin-testi-3 .name {
    color: #231F20;
    margin-bottom: 5px;
    font-size: 24px;
    font-weight: 800;
}
	.edubin-testi-3 .degree {
    color: #231F20;
    float: left;
    margin-bottom: 0;
    font-size: 13px;
}
	.about-team-title-separator .edubin-title-sperator{
		width: 200px!important;
	}
	.about-section1-title-separator .edubin-title-sperator{
		width: 64px!important;
	}




.site-footer .edubin-quickinfo {
    color: #ffffff;
    font-weight: 100;
}
.tnp-widget-minimal input.tnp-email {   
    color: #fff;   
}

@media (max-width: 767.98px){
.header-top .header-right {
    width: 100%;
}
.site-branding img.custom-logo {
    max-width: 165px;
    padding-top: 18px;
	}
	.edubin-slider .content-box .slider-title{margin-bottom:0px;}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px;
}
	.elementor-widget-wrap{margin-top:12px !important;}
}
.header-area{margin-top:10px !important;}
.woocommerce .posted_in {
    display: none;
    
}
.list-icon-color .elementor-icon-list-items svg .a{
	fill:#90C251!important;
}
@media (max-width: 1024px) and (min-width: 768px){
 	.about-custom-width-left{
	width:47.982%!important;
}
	.about-custom-width-right{
	width:52.018%!important;
}
	
	.ipadpro-margin-t-30{
		margin-top:30px!important;
	}
	.ipadpro-padding-t-45{
		padding-top:45px!important;
	}
}
@media(max-width:656px){
	.mobile-display-none{
		display:none!important;
	}
}
/* Course Detail page */
.single-sfwd-courses .sfwd-courses .post-thumbnail{
	display:none!important;
}
/* Course Detail page */

@media (max-width:768px){
	li#menu-item-4049 a {
    padding:10px !important;
	}
}
.single-sfwd-courses .site-content  {
	padding-top:0px;
	padding-bottom:0px;
}
/* Home page course section */
.svg-img-white {
    background-image: url('https://zoommer.in/wp-content/uploads/2020/10/Rectangle-10.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 7px 25px;
}
.svg-img-white-1 {
     padding: 3px 13px;
    background-color: #ffff;
    border-radius: 10px;
}
.home-course-ribbon {
	font-size:24px;
	font-weight:bold;
}
.price-cut{
	color:#B2B3D1;
	font-size:20px;
	
}
.font-size-24{
	font-size:24px;
}
@media(max-width:768px){
	.font-size-24{
		font-size:16px;
	}
	.home-course-ribbon {
		font-size: 18px;
	}
}
@media(max-width:656px){
	.home-course-ribbon {
	font-size:18px;
	font-weight:bold;
}
	.price-cut{
		font-size:17px;
	}
	.font-size-24{
		font-size:18px;
	}
}
/* My Course btn */
.header-top .header-right .edubin-custom-user-profile ul li{
	line-height: 22px;
	margin-right:8px;
}
.header-top .header-right .edubin-custom-user-profile ul li a{
	color: #2E3180;
    text-decoration: none;
    font-size: 14px;
    list-style: none;
    display: inline-block;
    background-color: #fff;
    padding: 0px 19px;
    border-radius: 15px;
}
.header-top .header-right li.top-seperator{
	display:none;
}
/* Footer */
.footer-1-p{
	line-height: 16px!important;
    letter-spacing: -0.26px;
}
@media(min-width:1200px){
	.footer-1-p{
		padding-right:65px;
		margin-top: -5px;
    	margin-bottom: 35px;
	}
	.padding-r-footer{
		padding-right:65px;
	}
	.site-footer .footer-wrap .col-lg-4.col-md-4:last-child{
		padding-left:60px;
	} 
	.margin-10-footer {
		margin-top:-10px;
	}
}
.footer-icon-envelop {
	margin-bottom:5px;
}
.footer-icon-call i{
	-webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.site-footer .edubin-social .edubin-social-icon i{
	font-size:20px;
}
.site-footer .tnp-widget-minimal .tnp-submit {
	font-family: 'Barlow',sans-serif;
	padding: 16px!important;
}
@media(max-width:656px){
	.site-footer .widget .widget-title{
		width:70%;
	}
	.site-footer .footer-top{
		background-size: 350% 100%;
	}
}
/* Footer end */
/* Bolg Listing*/
.blog ul.entry-meta li i{
	 color: #90c251!important;
}
.blog .entry-summary p{
	    color: #020202;
    font-family: "Barlow",Sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.36px;
	
}
.blog .blog-btn a{
	font-size: 18px;
	font-weight: 600!important;
	border-radius:3px!important;
}
.blog .blog-btn a:hover{
	color:#ffffff!important;
}
.blog .entry-title a:hover, .post .entry-title a:focus, .post .entry-title a:active{
	color:#07294d!important;
}
.widget-area .edubin_recent_post .edubin_recent_post_title a:hover{
	color:#90c251!important
}
.widget .widget-title:before{
	background:#90c251!important
}
.single-post ul.entry-meta li i{
	color: #90c251!important;
}
.single-post p{
	 color: #020202;
    font-family: "Barlow",Sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.36px;
}
.single-post .comments-area {
	display:none!important;
}
/* Blog Listing End */
/* Order page */
.woo-thanku-btn {
	font-size:15px;
	font-weight:600;
	color:#ffffff!important;
	border-radius:3px!important;
	float:right;
	background:#2E3180!important;
	
}
.woo-thanku-btn:hover{
	background:#90C251!important;
	color:#ffffff!important;
}
@media(max-width:656px){
	.woo-thanku-btn {
		float:none!important;
	}
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 18px;
    color: #000000;
	font-weight:500;
}
.woocommerce .order_details li {
    font-size: 11px;
	color: #000000;
}
.woocommerce table.shop_table th {
    /* font-weight: 700; */
    padding: 15px 15px;
    font-size: 17px;
    font-weight: 600;
    color: #000000;
}
.woocommerce table.shop_table td{
	color: #000000;
}
.woocommerce .order_details{
	padding-left:0px!important;
	margin: 0 0 2em;
}
.woocommerce .order_details li strong{
	font-weight:500;
}
.back-to-top {
	box-shadow: rgb(134, 142, 150) 0px 0px 7px 0px;
}
.course-page-testimonial .testimonial-cont:after{
	border-top: 15px solid #ffffff!important;
}

.breadcrumbs .trail-items li:not(.trail-begin), .breadcrumbs .trail-items li:not(.trail-end){
	display:none!important;
}
.breadcrumbs .trail-items li.trail-begin{
	display:inline-block!important;
}
.breadcrumbs .trail-items li.trail-end{
	display:inline-block!important;
}
.woocommerce-account .ld-search-prompt {
	display:none!important;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-heading{
	color:#000000;
}
.learndash-wrapper .ld-profile-summary .ld-profile-stats .ld-profile-stat{
	color:#000000;
}
.learndash-wrapper .ld-item-list .ld-item-list-item a.ld-item-name{
	color:#000000;
}
.learndash-wrapper .ld-item-list .ld-section-heading .ld-item-list-actions .ld-expand-button{
	border-radius:3px!important;
}

.learndash-wrapper .ld-item-list .ld-item-list-item a.ld-item-name:hover{
	color:#2e3180!important;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-edit-link:hover{
	color:#000000!important;
}
address{
	color:#000000;
	font-size:16px;
}
.site-footer .tnp-widget-minimal input.tnp-email {
    width: 60%;
    box-sizing: border-box;
    display: inline-block;
    border: 1px solid #ddd;
    background-color: #2e3180;
    color: #444;
    font-size: 14px;
}
#secondary.widget-area .widget{
	border-radius:7px;
}

/* Header  Responsive Css*/
.header-top .header-right{
	width:auto;
}
@media(max-width:1024px){
	.header-menu .mobile-menu-icon i{
	line-height: normal;
    height: 60px;
	padding-top:5px;
}
	}
@media(max-width:767.98px){
	.site-branding img.custom-logo{
		    padding-top: 0px;
	}
	.header-menu .mobile-menu-icon i{
		padding-top: 5px;
	}
	.header-right-icon.pull-right{
		display:none!important;
	}
	.header-menu .mobile-menu-icon i {
		height: 55px;
	}
	.mob-margin-b-0{
		margin-bottom:0px!important;
	}
	.mob-margin-b-10{
		margin-bottom:10px!important;
	}
}	
/* Home page banner */
.slider-home .edubin-slider .owl-nav{
	    top: 45%;
}

@media(min-width:1100px){
	.main-navigation a{
		    padding: 9px 10px 20px;
		
	}
	.header-area{margin-top:10px !important;}
}

/* checkout page */
.page-id-17 .return-to-shop{
	display:none!important;
}
.woocommerce-checkout-review-order .product-name .remove-btn a{
	color: #2E3180 !important;
	line-height:0;
	padding: 11px 8px 14px 7px;
}
.woocommerce-checkout-review-order .product-name .remove-btn a:hover{
	background: #2E3180 !important;
	color: #ffffff !important;
}
.woocommerce-checkout-review-order .product-name span{
	display:inline-flex!important;
}